/* CSS Document */


	.skrollr-desktop body {
		/*height:100% !important;*/
	}

	
	html, body {
		/*height:100%;*/
		
	}
	

	.parallax-image {
		display:none;
		position:absolute;
		bottom:0;
		left:0;
		width:100%;
		background-repeat:no-repeat;
		background-position:center;
		background-size:cover;
	}

	

	
	#skrollr-body {
	/*	height:100%;
		overflow:visible;
		position:relative;
		top:0;	*/
		
		
	}

	./*parallax-window {
		background:transparent center no-repeat;
		background-size:cover;
	}
*/
	.skrollr .parallax-window {
	/*	background:transparent !important;*/
	}

	



.parallax-img {
	height: 600px;
	width: 100%;
	display: block;
	position: absolute;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	z-index:99;
	
	/*margin-top:-50px;*/
}


